Re: VMWare install - vmmon.ko will not build on FC5

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



On Tue, 18 Jul 2006, Todd Zullinger wrote:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Matthew Saltzman wrote:
Have you installed the patches from
http://ftp.cvut.cz/vmware/vmware-any-any-update101.tar.gz?
I've had VMware-server installed, some of the betas, the last
release candidate, and now the final release and the kernel modules
have all built for me on the various kernels that were current at the
time.  I built the modules for the 2.6.17-1.2145_FC5smp in the past
day or so without error.  I've not needed to install the patches from
cvut.cz.
OK. I have VMware Workstation, with the patches, i386, uniprocessor
kernel, and it works for me with the latest kernel. I haven't tried any
other combinations.
--
		Matthew Saltzman

Clemson University Math Sciences
mjs AT clemson DOT edu
http://www.math.clemson.edu/~mjs


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux